html, body
{
	display: block;
	margin: 0;
	padding: 0;

	position: absolute;
	max-width: 100vw;
	width: 100vw;

	font-family: 'Open Sans', sans-serif;

	overflow-x: hidden;
	overflow-y: hidden;
}

body
{
	/*overflow-y: scroll;*/
	background-color: red;
}

.MainContainer
{
	overflow: hidden;
	position: relative;
	width: 100%;

	display: flex;
	flex-direction: column;
	align-items: center;

	background-image: url("../../Profile/Sources/repeat.png");
	background-size: 100% auto;
	background-repeat: repeat-y;
}
.MainContainerJustifier
{
	position: relative;
	width: 100%;
	max-width: 1500px;
	display: flex;
	flex-direction: column;
	box-shadow: 0px 0px 15px black;
	overflow: hidden;
}